/* Boostrap Overrides */
.container > .row,
.container > div > .row { padding: 0; }

/* Bootstrap Select Overrides */
.bootstrap-select,
.bootstrap-select button { border-radius: 0.1875rem !important; }
.bootstrap-select .dropdown-menu li a span.text { white-space: normal !important; word-break: break-all; hyphens: auto; }

/* Bootstrap Accordion Overrides */
.card-title > button { font-weight: inherit; }
.accordion > .card { border-bottom: 0.0625rem solid rgba(0,0,0,.125) !important; border-radius: 0.1875rem 0.1875rem 0 0 !important; }
.accordion > .card + .card { margin-top: 0.3125rem; }
.accordion > .card .card-header { margin-bottom: 0; border-radius: calc(.25rem - 0.0625rem) calc(.25rem - 0.0625rem) 0 0 !important; }
.accordion > .card .card-header button { position: relative; background: hsl(0, 0%, 97%); }
.accordion > .card .card-header button:after { content: ""; font-family: 'FontAwesome'; position: absolute; top: 1rem; right: 0.9375rem; z-index: 2; font-size: 0.9375rem; color: hsl(0, 0%, 60%); }
.accordion > .card .card-header button[aria-expanded=true]:after { content: "\f068"; }
.accordion > .card .card-header button[aria-expanded=false]:after { content: "\f067"; }
.accordion > .card .card-body p:last-child { margin-bottom: 0; }

/* Content Builder Overrides - match site theme */
.content-builder-wrap .is-btn { border: none !important; letter-spacing: 0 !important; }
.content-builder-wrap .is-btn.is-btn-ghost1 { background: hsl(var(--siteColor1)) !important; color: hsl(var(--white)) !important; }
.content-builder-wrap .is-btn.is-btn-ghost1:hover { background: hsl(var(--siteColor2)) !important; color: hsl(var(--black)) !important; }
.content-builder-wrap .is-btn.is-btn-ghost2 { background: hsl(var(--siteColor2)) !important; color: hsl(var(--black)) !important; }
.content-builder-wrap .is-btn.is-btn-ghost2:hover { background: hsl(var(--siteColor1)) !important; color: hsl(var(--white)) !important; }
.content-builder-wrap .icon { color: hsl(var(--siteColor1)) !important; }
.content-builder-wrap .icon + .h3 + p { border-bottom-color: hsl(var(--siteColor1)) !important; }

/* Owl Carousel */
.owl-carousel .owl-stage { display: flex !important; }
.owl-carousel.owl-drag .owl-item { height: auto !important; float: none !important; }

.i-header-navigation ul.nav-tier-1 > li.sub { bottom: 0 !important; vertical-align: initial; }

/* Fonts */ 
@font-face {
    font-family: 'Classica';
    src: url('Classica-BookOblique.eot');
    src: url('fonts/Classica-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/Classica-BookOblique.woff2') format('woff2'),
        url('fonts/Classica-BookOblique.woff') format('woff'),
        url('fonts/Classica-BookOblique.ttf') format('truetype'),
        url('fonts/Classica-BookOblique.svg#Classica-BookOblique') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Classica';
    src: url('fonts/Classica-Bold.eot');
    src: url('fonts/Classica-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Classica-Bold.woff2') format('woff2'),
        url('fonts/Classica-Bold.woff') format('woff'),
        url('fonts/Classica-Bold.ttf') format('truetype'),
        url('fonts/Classica-Bold.svg#Classica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Classica';
    src: url('fonts/Classica-Book.eot');
    src: url('fonts/Classica-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Classica-Book.woff2') format('woff2'),
        url('fonts/Classica-Book.woff') format('woff'),
        url('fonts/Classica-Book.ttf') format('truetype'),
        url('fonts/Classica-Book.svg#Classica-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Classica';
    src: url('fonts/Classica-BoldOblique.eot');
    src: url('fonts/Classica-BoldOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/Classica-BoldOblique.woff2') format('woff2'),
        url('fonts/Classica-BoldOblique.woff') format('woff'),
        url('fonts/Classica-BoldOblique.ttf') format('truetype'),
        url('fonts/Classica-BoldOblique.svg#Classica-BoldOblique') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}